﻿<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			width: 1000px;
			background-color: Lavender;
			margin: 0 auto;
		}
		#CHeader{
			width: 90%;
			height: 50px;
			background-color: gold;
			margin: 0 auto;
		}
		#menu{
			margin-left: 5%;
			margin-top: 1%;
			width: 15%;
			height: 300px;
			background-color: gold; 
			margin-right: 1%;
			float: left;

		}
		#cajaB{
			margin-top: 1%;
			background-color: grey;
			width: 74%;
			height: 300px;
			float: left;


		}
		#BarraNav{
			width: 96%;
			background-color: gold;
			margin-left: 2%;
			margin-top: 2%;
			height: 20%;

		}
		.botones{
			margin: 2%;
			width: 10%;
			height: 40%;
			background-color: aqua;
			float: left;
			border: black solid;
			
		}
		#mapa{
			width: 96%;
			background-color: gold;
			margin-left: 2%;
			margin-top: 2%;
			height: 65%;
		}
		#pie{
			width: 90%;
			height: 50px;
			background-color: gold;
			margin-top: 1%;
			margin-left: 5%;
			float: left;
		}
	</style>
</head>
<body>
	<div id="CHeader">Header</div>
	<div id="menu">Menu</div>
	<div id="cajaB">
		<div id="BarraNav">
			<div class="botones">Boton1</div>
			<div class="botones">Boton2</div>
			<div class="botones">Boton3</div>
		</div>
		<div id="mapa">mapa</div>
	</div>
	<div id="pie">pie</div>
</body>
</html>